English Wikisource — update to import sources
Closed, ResolvedPublic

Description

Can we please update the import wikis for English Wikisource

  1. add mediawikwiki as mw:
  2. amend oldwikisource: to be mul:

we are looking to utilise the internally managed interwiki, rather than any manual managed at meta.

Consensus at
https://en.wikisource.org/w/index.php?title=Wikisource:Scriptorium&oldid=6622080#Request:_Update_to_Special:Import_wikis

Thanks.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2017, 6:13 AM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio added a subscriber: MarcoAurelio.

Change 333487 had a related patch set uploaded (by MarcoAurelio):
Amend import sources for en.wikisource

https://gerrit.wikimedia.org/r/333487

MarcoAurelio removed MarcoAurelio as the assignee of this task.Jan 22 2017, 12:27 PM

Change 333487 merged by jenkins-bot:
Amend import sources for en.wikisource

https://gerrit.wikimedia.org/r/333487

Mentioned in SAL (#wikimedia-operations) [2017-01-25T00:11:29Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Amend import sources for en.wikisource (T155922) (duration: 00m 47s)

@Billinghurst Could you confirm it works?

Billinghurst closed this task as Resolved.Feb 2 2017, 5:09 AM
Billinghurst claimed this task.

Works! Thanks. Apologies for the tardy response.